Class | Compass::SassExtensions::Functions::GradientSupport::ColorStop
In: | lib/compass/sass_extensions/functions/gradient_support.rb
Parent: | Sass::Script::Literal

### Methods

children color_to_s inspect new to_s

### Attributes

color | [RW] |
stop | [RW] |

### Public Class methods

color_to_s(c)
new(color, stop = nil)

### Public Instance methods

children()
inspect()
to_s(options = self.options)

[Validate]